package com.zd.laboratory.service;

import com.zd.laboratory.domain.LabConfig;

/**
 * 配置服务
 * @Author: zhoupan
 * @Date: 2021/11/11/13:45
 * @Description:
 */
public interface ILabConfigService {


    LabConfig queryConfig();

    Boolean updateConfig(LabConfig config);


}
